<?xml version="1.0" encoding="UTF-8"?>

<mule xmlns:http="http://www.mulesoft.org/schema/mule/http" xmlns="http://www.mulesoft.org/schema/mule/core"
	xmlns:doc="http://www.mulesoft.org/schema/mule/documentation"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mulesoft.org/schema/mule/core http://www.mulesoft.org/schema/mule/core/current/mule.xsd
http://www.mulesoft.org/schema/mule/http http://www.mulesoft.org/schema/mule/http/current/mule-http.xsd">
	<flow name="proc-free-fb-api:\save-bin:flow" doc:id="58461039-15b6-4a9b-8d45-9d17ee9be012" >
		<logger level="INFO" doc:name="Log Start Save bin" doc:id="f66468f6-7de3-4285-8c90-dff78dbf2162" message="Start Save bin"/>
		<http:request method="POST" doc:name="HTTP POST Save bin in Cache" doc:id="7e8054ca-00ed-4d2d-922f-6d3e4eeb7909" config-ref="Cache_HTTP_Request_Configuration" path="/${cache.endsavebin}"/>
		<logger level="INFO" doc:name="Log End Save bin" doc:id="abe33ea8-9e92-4cbb-9805-b81065a626eb" message="End Save bin" />
		<error-handler ref="generic-error-handler"></error-handler>
	</flow>
</mule>
